uuid: f729a550-60dc-475b-8edc-ea60c969c5f6
langcode: es
status: true
dependencies:
  module:
    - media
id: media.field_file_author
field_name: field_file_author
entity_type: media
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
